prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: cairo
Description: Multi-platform 2D graphics library
Version: 1.18.4
Requires.private: zlib, libpng >=  1.4.0, fontconfig >=  2.13.0, freetype2 >=  23.0.17, x11, xext, xrender >=  0.6, xcb >=  1.6, xcb-render >=  1.6, xcb-shm, pixman-1 >=  0.40.0
Libs: -Wl,-R${libdir} -L${libdir} -lcairo
Libs.private: -lm
Cflags: -I${includedir}/cairo
